[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RES: State of XOrg in testing/unstable

On 18/09/06 21:10:49, Simon Brown wrote:
On 18/09/06 21:06:11, Simon Brown wrote:
xserver-xorg-dev (>= 2:1.1.1) is the requirement
Sorry for the excessive mails, this version only exists for i386.

So we'll just have to wait.
Xorg 7.1 is now in unstable and using xserver-xorg 7.1 and version 6.6.2 of the ati driver, the situation is unchanged.

Could somebody else try and verify this please.



Reply to: